<!DOCTYPE html>
<!--suppress ALL -->
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>
    <title>hello world because I love stereotypes</title>
</head>
<body>
<form action=" <?= $_SERVER['SCRIPT_NAME']?> " style="max-width: 300px" method="post" enctype="multipart/form-data">
    <div class="mb-3">
        <label for="you_name" class="form-label">Ваше ім'я</label>
        <input type="text" class="form-control" name="number" id="you_name" placeholder="Іван Багряний">
    </div>
    <div class="mb-3">
        <label for="submit"></label>
        <input type="submit" class="btn btn-primary" name="submitSilenceIsGolden" id="submit" value="submit">
    </div>
</form>
<form action=" <?= $_SERVER['SCRIPT_NAME']?> " style="max-width: 300px" method="post" enctype="multipart/form-data">
    <div class="mb-3">
        <label for="exampleName" class="form-label">Ваше ім'я: </label>
        <input type="text"
               class="form-control"
               name="registrationName"
               id="exampleName"
               placeholder="Іван Багряний">
        <div id="nameHelp" class="form-text">We'll never share your email with anyone else.</div>
    </div>
    <div class="mb-3">
        <label for="exampleInputEmail1" class="form-label">Email address</label>
        <input type="email" class="form-control" name="registrationEmail" id="exampleInputEmail1" aria-describedby="emailHelp">
        <div id="emailHelp" class="form-text">We'll never share your email with anyone else.</div>
    </div>
    <div class="mb-3">
        <label for="exampleInputPassword1" class="form-label">Password</label>
        <input type="password" name="password" class="form-control" id="exampleInputPassword1">
    </div>
    <button type="submit" class="btn btn-primary">Submit</button>
</form>
<form action=" <?= $_SERVER['SCRIPT_NAME']?> " style="max-width: 300px" method="post" enctype="multipart/form-data">
    <select class="form-select" aria-label="Default select example">
        <option selected>Open this select menu</option>
        <option value="Turkey">Турція</option>
        <option value="Egypt">Египет</option>
        <option value="Italy">Італія</option>
    </select>
    <div class="mb-3">
        <label for="you_name" class="form-label">Ваше ім'я</label>
        <input type="number" name="days" class="form-control"  placeholder="Введіть кількість днів">
    </div>
    <div class="mb-3 form-check">
        <input type="checkbox" name="discount" class="form-check-input" id="exampleCheck1">
        <label class="form-check-label" for="exampleCheck1">Check me out</label>
    </div>
    <button type="submitVacation" class="btn btn-primary">Submit</button>
</form>
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.8/dist/umd/popper.min.js" integrity="sha384-I7E8VVD/ismYTF4hNIPjVp/Zjvgyol6VFvRkX/vR+Vc4jQkC+hVqc2pM8ODewa9r" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.min.js" integrity="sha384-0pUGZvbkm6XF6gxjEnlmuGrJXVbNuzT9qBBavbLwCsOGabYfZo0T0to5eqruptLy" crossorigin="anonymous"></script>
</body>
</html>